Mac Pro 2.8 actual con Tiger ¿Es posible?

Taylor57
#1 por Taylor57 el 21/05/2008
Hola a todos, agradecería que me informarais si sería posible instalar Tiger en un Mac Pro 2.8 que viene ya con Leopard. Neceritaria utilizar Pro Tools 7.4 y con Leopard no va en condiciones.

Un saludo
Subir
O?Segura
#2 por O?Segura el 21/05/2008
¿y porque no va a ser posible?
Subir
Taylor57
#3 por Taylor57 el 22/05/2008
Por tu respuesta puedo deducir que es posible, es que en un distribuidor oficial de Mac me dijeron que no me lo recomendaban y que no me funcionaría bien :?: , de ahí mi pregunta. Quiero adquirir un Mac Pro a 2.8 GHz para utilizarlo con Pro Tools LE pero tendria que ser con Tiger dado que con Leopard no funciona. Cualquier información al respecto se agradecía muchísimo.

Un saludo.
Subir
faelitox mod
#4 por faelitox el 22/05/2008
Pues hombre el tema no es sencillo, lo he estado mirando, porque me gusta mas el tiger y tb lo queria instalar en mi mac pro. he encontrado esto:

http://forums.macrumors.com/showthread.php?t=413958

normalmente los ordenadores que viene con un sistema operativo, no pueden o no recomiendan instalar otro posterior, muchas veces por tema de drivers del hard...

yo al final me he quedado con leopard, que parece que poco a poco, todo me va funcionando como es debido, el problema es que tenia la grna mayoria de cosas para el tiger de mi macbook pro, y claro muchos soft de terceros no me iban finos o directamente no iban, otros sin problemas (es un poco loteria)normalmante necesitas las ultimas versiones actualizadas para que rulen finas.

un salduo
Subir
Richard-Sdc
#5 por Richard-Sdc el 28/08/2008
Hola buenas :)

Yo creo que tambien otro problema seria la ram, aunque no estoy muy seguro, creo tiger solo te reconocerá como maximo 3.3 gb de ram al ser de 32 bits... si con la ram que trabajas no pasa de esos gb, no deberias tener problemas.

yo tengo un macbook con 2 gb de ram y corriendo Leopard, tb me plantee pasarme a Tiger por las inconpatibilidades que aveces me da. Pero al no reconocerme los 4 gb creo que me lo pensaré.

Saludos :)
Subir
Andrum
#6 por Andrum el 28/08/2008
Richard-Sdc escribió:
Hola buenas :)

Yo creo que tambien otro problema seria la ram, aunque no estoy muy seguro, creo tiger solo te reconocerá como maximo 3.3 gb de ram al ser de 32 bits... si con la ram que trabajas no pasa de esos gb, no deberias tener problemas.

yo tengo un macbook con 2 gb de ram y corriendo Leopard, tb me plantee pasarme a Tiger por las inconpatibilidades que aveces me da. Pero al no reconocerme los 4 gb creo que me lo pensaré.

Saludos :)


Hola, entre el anterior post y el tuyo protools ya es compatible con leopard y además leopard es un cañón de sistema, muy recomendable. :D
Subir
MIGUESAX
#7 por MIGUESAX el 29/08/2008
Otra opción es hacer una nueva partición solo para audio en la que instalas Tiger y lo actualizas.
De todas formas, si ya están los driver para Pro tools 7.4 en Leopard, todo sistema operativo más reciente debe ser mejor y más estable........yo probaría Pro tools en Leopard primero a ver qué tal....
Ya nos contarás
Saludos
Subir
powerstudios
#8 por powerstudios el 30/08/2008
efectivamente ni se puede instalar tiger en los nuevos mac pro ni es absolutamnte recomendable,
aver taylor poder instalar se podria, pero haciendo mil virguerias que te arian perder mucho tiempo,
como por ejemplo tener un imac al lado y de ahi transferir el tiger..es una movida,,de todas maneras el
cada vez a peor protools ya funcina en lehopard..no deverias procuparte por eso...
y a principios de año sale el nuevo lehopard que es una mejora de este y va a gestionar mejor los sistemas multinucleo,targetas graficas,ram,etc,etc....vamos sera el mismo lehopard pero depurado 100x100...

un saludo musical---- :wink:
Subir
Richard-Sdc
#9 por Richard-Sdc el 30/08/2008
Pues ya está, powerstudios, a esperar el Leopard 100%100 depurado!!! espero que no se demore mucho jeje. Saludossss :)
Subir
MIGUESAX
#10 por MIGUESAX el 30/08/2008
powerstudios escribió:
efectivamente ni se puede instalar tiger en los nuevos mac pro ni es absolutamnte recomendable,
aver taylor poder instalar se podria, pero haciendo mil virguerias que te arian perder mucho tiempo,
como por ejemplo tener un imac al lado y de ahi transferir el tiger..es una movida,,..

Hola, ¿eso es cierto o son especulaciones?
Supongo que pasará igual que cuando en un Pentium II instalabas Win Xp, todos decían "eso no funciona en es aparato viejo......" pero la realidad es que Win Xp sacaba todo de ese Pentium mucho mejor que su predecesor.
En Mac seguro que pasa lo mismo, ¿no?
De todas formas yo no me paraba a intentarlo, Pro tools ya va bien en Leopard, para que volver atrás si tienes algo mejor......
Saludos
Subir
powerstudios
#11 por powerstudios el 01/09/2008
Hola miguesax,no son especulaciones no....

fijate que en cuanto salio lehopard mucha gente queria seguir con su tiger..compraron los 4,8 cores y nadie se lo puso,por que crees que no se lo pusieron.. :roll: no podian :!: :lol: :lol:
es un tema de drivers efectivamente,como ejemplo para que quede mas klaro,mucha gente se esta comprando un sony vaio ultima gneracion, o un pc con quad core y vista instalado..se quieren poner xp y no pueden,pues lo mismo,, :wink:

un saludo :wink:
Subir
MIGUESAX
#12 por MIGUESAX el 01/09/2008
Gracias por la aclaración powerstudios. lo cierto que es un rollo todo esto, pero tampoco tiene mucho sentido tener una máquina de última generación con un sistema operativo antiguo, sea en Mac o en Win.
Saludos
Subir
powerstudios
#13 por powerstudios el 01/09/2008
toda la razon, pero...los de windows vista lo tienen peor porque con vista poca vista an tenido :lol: :lol:

:wink:
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo